<div class="login_form">
    <div class="login_form_header">Вход</div>
    <div class="form_input_fields">
        <div class="input_with_label">
            <label class="data_input_label" for="Login">Логин</label>
            <input class="data_input_field" type="text" name="Логин" id="Login">
        </div>
        <div class="input_with_label">
            <label class="data_input_label" for="Password">Пароль</label>
            <input class="data_input_field" type="password" name="Пароль" id="Password">
        </div>
    </div>
    <a class="accent_button" id="js-login">Далее</a>

</div>